package com.gyee;


import com.gyee.alarm.AlarmMain;

import com.gyee.alarm.service.EarlyReportService;
import com.gyee.alarm.util.SpringUtils;
import org.springframework.boot.SpringApplication;

import java.util.Calendar;

public class AalarmStatTest
{
    public static void main(String[] args) throws Exception {
        SpringApplication.run(AlarmMain.class, args);

        EarlyReportService earlyReportService= SpringUtils.getBean("earlyReportService");


        Calendar c = Calendar.getInstance();


        earlyReportService.createEarlyReport(c.getTime());
//


        System.out.println("完成！");

    }
}
